.tab-section {
    padding: 0;
    display: flex;
    margin: 28px 0;
    border-radius: 4px;
    height: fit-content;
    background: #ffffff;
    flex-direction: column;
    box-shadow: 0px 8px 18px rgba(153, 167, 179, 0.3);
}

.widget-tab {
    display: flex;
    box-shadow: 0px 8px 18px rgba(153, 167, 179, 0.3);
}

.widget-tab a {
    width: 50%;
    padding: 13.5px 0;
    text-align: center;
}

.widget-tab .filter-for-tab-a,
.widget-tab .filter-for-tab-b {
    font-size: 16px;
    line-height: 130%;
    text-decoration: none;
    letter-spacing: -0.02em;
    cursor: pointer;
}

.widget-tab .filter-for-tab-a.active-tab,
.widget-tab .filter-for-tab-b.active-tab {
    color: #2f80ed !important;
    border-bottom: 3px solid #2f80ed;
}

.tab-content {
    height: 430px;
    overflow-y: scroll;
    padding: 10px 14px 2px 14px;
}

.tab-a-content.box,
.tab-b-content.box {
    cursor: pointer;
    border-radius: 4px;
    padding: 12px 16px;
    margin-bottom: 16px;
    visibility: hidden;
    background: #f4f5f7;
    display: none !important;
}

.tab-a-content.box:hover,
.tab-b-content.box:hover {
    background: #edeff2;
}

.tab-a-content.box.active-option,
.tab-b-content.box.active-option {
    visibility: visible;
    display: block !important;
}

.announcement-type {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 600;
    color: #897429;
    line-height: 130%;
    padding: 4px 16px;
    width: fit-content;
    border-radius: 40px;
    background: #e7dbb1;
    letter-spacing: -0.02em;
    text-transform: uppercase;
}
.news-type {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 600;
    color: #236844;
    line-height: 130%;
    padding: 4px 16px;
    width: fit-content;
    border-radius: 40px;
    background: #c0dfcd;
    letter-spacing: -0.02em;
    text-transform: uppercase;
}

.announcement-text,
.tweet-text {
    margin: 7px 0;
    font-size: 13px;
    font-weight: 400;
    color: #344051;
    line-height: 130%;
    letter-spacing: -0.02em;
}

.announcement-more-link {
    font-size: 13px;
    color: #2f80ed;
    font-weight: 700;
    letter-spacing: -0.02em;
    text-decoration: underline;
}

.tab-b-content.box {
    /* display: flex; */
    position: relative;
}

.username-and-hour {
    color: #6c7b88;
}

.tab-content .fa-twitter {
    right: 6.17px;
    bottom: 8.52px;
    color: #00acee;
    position: absolute;
}

.tab-content::-webkit-scrollbar {
    width: 0;
    background-color: #ffffff;
}

.tab-section .see-more {
    margin-top: 16px;
    font-size: 15px;
    color: #2f80ed !important;
    font-weight: 600;
    line-height: 130%;
    align-self: center;
    margin-bottom: 16px;
    display: inline-block;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    text-decoration: underline;
}

.announcement a {
    color: #2f80ed !important;
}

@media all and (max-width: 576px) {
    .tab-section {
        margin-bottom: 24px;
        height: 350px !important;
    }
    .widget-tab {
        height: 80px;
    }
}
